/*@font-face{
	font-family:"TT Norms W03 Regular";
	src:url("./Fonts/TTNormsProRegular/font.woff2") format("woff2"),url("./Fonts/TTNormsProRegular/font.woff") format("woff");
}
@font-face{
	font-family:"TT Norms W03 Bold";
	src:url("Fonts/TTNormsProBold/fonts.woff2") format("woff2"),url("Fonts/TTNormsProBold/fonts.woff") format("woff");
}*/

@font-face {
	font-family: "TTNormsProBold";
	src: url('webFonts/TTNormsProBold/font.woff2') format('woff2'), url('webFonts/TTNormsProBold/font.woff') format('woff');
  }
  @font-face {
	font-family: "TTNormsProRegular";
	src: url('webFonts/TTNormsProRegular/font.woff2') format('woff2'), url('webFonts/TTNormsProRegular/font.woff') format('woff');
  }

/* Zentrierung von Header, Navigation und Footer [Start] */
div.menu.topMenu {
	width: 100% !important;
}

div.menu.topMenu > div.menu {
    width: 960px !important;
    margin: 0 auto !important;
}

div.footer > div.footerTop {
	width: 960px !important;
	left: inherit;
}

.footerTop {
	height: 35px !important;
}

.footerTop .footerLeft, .footerTop .footerRight {
	padding: 10px 5px !important;
}

.mainButtonCell {
	bottom: 36px !important;
}

.topTable .topHeaderLogo .jobexchangeLogo, div.topHeader .topHeaderLogo .jobexchangeLogo {
	padding: 0px !important;
}

div.topMenu, .menuRow table {
	top: 0px !important;
}

div.footer {
	display: none !important;
}

div.footer-out {
	width: 100% !important;
	background-color: #E20613 !important;
	height: 60px !important;
    line-height: 60px !important;
	color: #ffffff !important;
}

div.footer-in {
	width: 960px !important;
	margin: 0 auto !important;
}

div.footer-in-left {
	float: left !important;
}

div.footer-in-right {
	text-align: right !important;
}
/* Zentrierung, Ausrichtung und Abstände von Header, Navigation und Footer [Ende] */

/* Farben [Start] */

/* Farben - Kundenfarbe [Start] */
.topTable td, .menu, .bgbottom, div.footerLeft, div.footerRight, .jexContent .jexInnerContent .top .topHeader, .jexContent .jexInnerContent .top .topHeader *, a.menu:focus, #language-button.ui-selectmenu-button.ui-button .ui-selectmenu-text, .ui-selectmenu-menu .ui-menu.flags .ui-menu-item-wrapper,
.jobOfferList .jexResponsive .jobOfferDescription, .jobOfferData .jexResponsive .jobOfferDescription, .jobOfferDetail .jexResponsive .jobOfferDescription,
.jobOfferList .jexResponsive .jobOfferSearchFilter .filterButtons .button#resetFilter,
input.button.buttonBack,
a, a:visited, a:focus, a.menu:hover, .loginApplicantAccountSeparator, .jexContent .ui-selectmenu-button a, .jexContent .ui-selectmenu-button a:link, .jexContent .ui-selectmenu-button a:visited, .jexContent .ui-checkboxradio-label a, .jexContent .ui-checkboxradio-label a:link, .jexContent .ui-checkboxradio-label a:visited, .jobOfferDetail .jobOfferDetailView a:hover, body > .blockUI.blockMsg, .jexResponsive .blockUI.blockMsg, input.button.buttonBack, input.button.applicationDataButton, input.button.removeAlternativeJobOfferButton, input.button.fileInputButton[type="button"], input.button.buttonReset, input.button.buttonResetGeoLocSearch, input.button.buttonNewSearch, input.button.buttonBackToJobexchange, input.button.buttonApplyAnonymous, input.multiuploadButton, input.button#deleteApplicantAccount, span.mandatoryLabelSign, span.mandatoryBlockSign,
.jexContent .jobOfferData .jobOfferDescription,
h1, p.caption, td.caption, div.caption, .jobOfferDetailHeader .accountUserGroupLogoCol, td.offices, .jobOfferList .jobOfferDescription, .jobOfferList.filterActivated .jobOfferSearchFilter h3, .jobOfferDetail .jobOfferDescription, .jobOfferData .jobOfferDescription,
h2.leftheader_blue, h2.leftheader_blue a,
.jobOfferList .jexResponsive .jobOfferSearchFilter .filterButtons .button#resetFilter,
.jobOfferDetail .jexResponsive .jobOfferDataTable .fieldLabel, .jobOfferDetail .jexResponsive .jobOfferDataTable .fieldLabel *,
.leftheader_blue a,
.jobOfferList .jexResponsive .jobOffer .jobOfferDescription, .jobOfferList .jexResponsive .jobOffer .accountUserGroupText,
.jexContent .jexInnerContent .jobOfferData .jobOfferDescription,
p.caption,
.jobOfferList .jexResponsive .jobOfferSearchFilter .filterButtons .button#resetFilter,
.jobOfferList .jexResponsive .jobOfferSearchFilter h3,
.jobOfferList .jexResponsive .searchResultInfo {
	color: #E20613 !important;
}

body > .blockUI.blockMsg, .jexResponsive .blockUI.blockMsg, input.button, input.button:hover:not([disabled]), input.button.hover:not([disabled]), .fileWrapper input.fileInputButton[type="button"], .fileWrapper input.fileInputButton[type="button"]:hover:not([disabled]), .fileWrapper input.fileInputButton[type="button"].hover:not([disabled]), input.multiuploadButton, input.multiuploadButton:hover:not([disabled]), input.multiuploadButton.hover:not([disabled]), select:not([disabled]):focus, input[type="text"]:not([disabled]):focus, input[type="password"]:not([disabled]):focus, textarea:not([disabled]):focus, .ui-selectmenu-button.ui-button:not([disabled]):focus, input.button.buttonBack:hover:not([disabled]), input.button.applicationDataButton:hover:not([disabled]), input.button.removeAlternativeJobOfferButton:hover:not([disabled]), input.button.fileInputButton[type="button"]:hover:not([disabled]), input.button.buttonReset:hover:not([disabled]), input.button.buttonResetGeoLocSearch:hover:not([disabled]), input.button.buttonNewSearch:hover:not([disabled]), input.button.buttonBackToJobexchange:hover:not([disabled]), input.button.buttonApplyAnonymous:hover:not([disabled]), input.multiuploadButton:hover:not([disabled]), input.button#deleteApplicantAccount:hover:not([disabled]), input.button.buttonBack.hover:not([disabled]), input.button.applicationDataButton.hover:not([disabled]), input.button.removeAlternativeJobOfferButton.hover:not([disabled]), input.button.fileInputButton[type="button"].hover:not([disabled]), input.button.buttonReset.hover:not([disabled]), input.button.buttonResetGeoLocSearch.hover:not([disabled]), input.button.buttonNewSearch.hover:not([disabled]), input.button.buttonBackToJobexchange.hover:not([disabled]), input.button.buttonApplyAnonymous.hover:not([disabled]), input.multiuploadButton.hover:not([disabled]), input.button#deleteApplicantAccount.hover:not([disabled]), div.checklist ul.checklist li.focused,
input.button,
input.button, input.button:hover:not([disabled]),
input.button:hover,
.topCookieMessage .topCookieMessageButton input.button:hover,
input.button.buttonBack,
.jobOfferList .jexResponsive .jobOffer:hover,
.jexContent select option:checked, .jexContent div.checklist ul.checklist li.checked, .jexContent div.checklist ul.checklist li.checked:hover, .jexContent div.checklist ul.checklist li.checked:hover label {
	border: 1px solid #E20613 !important;
}

input.button,
.jexContent select option:checked, .jexContent div.checklist ul.checklist li.checked, .jexContent div.checklist ul.checklist li.checked:hover, .jexContent div.checklist ul.checklist li.checked:hover label {
	background-color: #E20613 !important;
}

.ui-icon-background, .ui-state-active .ui-icon-background {
	border-color: #E20613 !important;
}

.jexContent select option:checked, .jexContent div.checklist ul.checklist li.checked, .jexContent div.checklist ul.checklist li.checked:hover, .jexContent div.checklist ul.checklist li.checked:hover label {
	box-shadow: inset 30px 30px #E20613;
}
/* Farben - Kundenfarbe [Ende] */

/* Farben - Weiß [Start] */
div.menu .lineTop {
	border-top: 1px solid #ffffff !important;
}

.lineBottom {
	border-bottom: 1px solid #ffffff !important;
}

body > .blockUI.blockMsg, .jexResponsive .blockUI.blockMsg, .ui-selectmenu-button.ui-button.readonly, .ui-selectmenu-button.ui-button.mandatory.readonly, .ui-selectmenu-menu .ui-menu .ui-menu-item-wrapper.readonly, input.button.buttonBack, input.button.applicationDataButton, input.button.removeAlternativeJobOfferButton, input.button.fileInputButton[type="button"], input.button.buttonReset, input.button.buttonResetGeoLocSearch, input.button.buttonNewSearch, input.button.buttonBackToJobexchange, input.button.buttonApplyAnonymous, input.multiuploadButton, input.button#deleteApplicantAccount,
.jexContent .jexInnerContent .top .topHeader, .jexContent .jexInnerContent .top .topHeader *,
.menu,
.bgbottom, div.footerLeft, div.footerRight,
.topTable td, .menu, .bgbottom, div.footerLeft, div.footerRight, .jexContent .jexInnerContent .top .topHeader, .jexContent .jexInnerContent .top .topHeader *, select option:checked, .ui-selectmenu-menu .ui-menu .ui-menu-item-wrapper.ui-state-active, .ui-selectmenu-menu .ui-menu.flags .ui-menu-item-wrapper, td.line {
	background-color: #ffffff !important;
}
/* Farben - Weiß [Ende] */

/* Farben - Duneklgrau [Start] */
div.menu.topMenu {
	border-bottom: 1px solid #e8eaeb !important;
}

.lineTop {
	border-top: 1px solid #e8eaeb !important;
}

select, input[type="text"], input[type="password"], textarea, .ui-selectmenu-button.ui-button, div.checklist,
div#applyByContent fieldset {
	border: 1px solid #f0f0f0 !important;
	background-color: #f0f0f0 !important;
}

fieldset.filterBlock > div {
	border-top: none !important;
}
/* Farben - Dunkelgrau [Ende] */

/* Farben - Hellgrau [Start] */
.jobOfferList .jexResponsive .jobOffer,
.jobOfferList .jexResponsive .jobOfferSearchFilter .filterBlock.expandable .filter,
select.readonly, select.mandatory.readonly,
input.readonly, input.mandatory.readonly, textarea.readonly, textarea.mandatory.readonly,
input, input.mandatory, select, select.mandatory, textarea, textarea.mandatory, .ui-selectmenu-button.ui-button, .ui-selectmenu-button.ui-button.mandatory, .ui-selectmenu-menu .ui-menu .ui-menu-item-wrapper, div.checklist {
    background-color: #f6f6f6 !important;
}

.jobOfferList .jexResponsive .jobOffer
 {
    border: 1px solid #f6f6f6 !important;
}
/* Farben - Hellgrau [Ende] */

/* Farben - Schwarz [Start] */
body,
#language-button.ui-selectmenu-button.ui-button .ui-selectmenu-text,
.ui-selectmenu-menu .ui-menu.flags .ui-menu-item-wrapper,
.ui-selectmenu-menu .ui-menu.flags .ui-menu-item-wrapper.ui-state-active,
.footerTop .footerLeft, .footerTop .footerRight,
div.footer a,
.leftheader_blue, .leftheader_blue a,
div.jobOfferData > p.caption,
.jobOfferList .jexResponsive .jobOfferSearchFilter .filterBlock .filterCaption h5,
.menu1 a,
.menu, a.menu, a.menu:visited,
span.menuSeparator,
a.menu:hover,
.jobOfferDetail .jexResponsive .jobOfferDetailHeader .jobOfferDescription, .jobOfferDetail .jexResponsive .jobOfferDetailHeader .accountUserGroupText,
.jobOfferDetail .jexResponsive .jobOfferDataTable .fieldLabel *, .leftheader_blue a {
	color: #000000 !important;
}

input.button[name="hideCookieMessageButton"] {
	border: 1px solid #000000 !important;
}
/* Farben - Schwarz [Ende] */

/* Farben [Ende]*/

/* Schriftformatierungen [Start] */
p, h1, a, h2, h3, h4, h5, ul, ol, li, div, td, th, span, address, blockquote, nobr, b, i, input, select, textarea {
	font-family: "TTNormsProRegular", Arial, Helvetica, Verdana, sans-serif !important;
	font-size: 16px;
}

.jobOfferDetail .jexResponsive .jobOfferDetailHeader .jobOfferDescription,
.jobOfferDetail .jexResponsive .jobOfferDataTable .fieldLabel *, .leftheader_blue a,
.leftheader_blue, .leftheader_blue a,
div.jobOfferData > p.caption,
.jexContent .jexInnerContent .applyByContent .applyByFieldset p.caption,
.jexContent .jexInnerContent .jobOfferData .jobOfferDescription,
p.caption,
.jobOfferList .jexResponsive .jobOffer .descriptionAndApplicationArea h2, .jobOfferList .jexResponsive .jobOffer .descriptionAndApplicationArea h3,
.jobOfferList .jexResponsive .searchResultInfo,
.jobOfferList .jexResponsive .jobOfferSearchFilter h3 {
	font-family: "TTNormsProBold", Arial, Helvetica, Verdana, sans-serif !important;
	font-weight: normal !important;
}

.jobOfferList .jexResponsive .jobOffer:hover {
    box-shadow: none !important;
}

div.topCookieMessageText {
	line-height: 24px !important;
}

.jobOfferDetail .jexResponsive .jobOfferDataTable .fieldLabel, .jobOfferDetail .jexResponsive .jobOfferDataTable .fieldValue {
    line-height: 24px;
}

.menu1 a,
div.leftheader_blue {
	text-transform: none !important;
}

.menu1 a,
.jobOfferDetail .jexResponsive .jobOfferDataTable .fieldLabel, .jobOfferDetail .jexResponsive .jobOfferDataTable .fieldLabel *,
.leftheader_blue a,
.jobOfferList .jexResponsive .jobOffer .jobOfferDescription, .jobOfferList .jexResponsive .jobOffer .accountUserGroupText,
p.caption,
.jobOfferList .jexResponsive .jobOfferSearchFilter .filterButtons .button#resetFilter,
.jobOfferList .jexResponsive .jobOfferSearchFilter h3,
.jobOfferList .jexResponsive .jobOfferSearchFilter .filterBlock .filterCaption h5,
.jobOfferList .jexResponsive .searchResultInfo {
	font-size: 16px !important;
	line-height: 22px !important;
	font-weight: normal !important;
	text-transform: none !important;
}

.jexContent .jexInnerContent .jobOfferData .jobOfferDescription {
	font-size: 18px !important;
	font-weight: bold !important;
	text-transform: none !important;
	color: #000000 !important;
}

div.jobOfferData > p.caption {
	text-transform: none !important;
	font-size: 16px !important;
	line-height: 20px !important;
	font-weight: normal !important;
}

p.caption {
	color: #000000 !important;
	font-weight: bold !important;
}
/* Schriftformatierungen [Ende] */

/* Abstandskonfigurationen [Start] */
.topCookieMessage .topCookieMessageButton input.button {
	margin-left: 5px !important;
}
/* Abstandskonfigurationen [Ende] */

/* Zweispaltigkeit im Jobdetail [Start] */
/*@media (min-width: 690px) {
	.jobOfferDetail .jexResponsive .jobOfferDataTable .jobOfferDetailView .fieldLabel {
		float: left;
		width: 30%;
		margin-top: 0;
		min-height: 35px;
		padding: 0px;
	}

	.jobOfferDetail .jexResponsive .jobOfferDataTable .jobOfferDetailView .fieldValue {
		float: left;
		width: 70%;
		min-height: 35px;
		padding: 0px;
	}
}*/
/* Zweispaltigkeit im Jobdetail [Ende] */

/* Sonstiges [Start] */
div.topHeader,
div.jobOfferData > p.caption {
	display: none;
}

input.button, .fileWrapper input.fileInputButton[type="button"], input.multiuploadButton {
	border-radius: 0px !important;
}

h2.fieldLabel.leftheader_blue a {
	width: 100% !important;
}

@media (max-height: 500px) {
	.topTable, div.topHeader, .footerTop {
		display: block;
	}
}

@media (max-width: 980px) {
	div.footer > div.footerTop {
		width: 100% !important;
		left: auto;
	}
	
	.jexContent .jexInnerContent .footer .footerTop .footerRight {
		padding-right: 20px !important;
	}
}

@media (max-width: 600px) {
	.jexContent .jexInnerContent .footer .footerTop * {
		font-size: 14px;
	}
}

@media (max-width: 700px) {
	.jexContent .jexInnerContent .footer .footerTop .footerRight {
		display: none !important;
	}
}


div.footerRight a {
	padding-left: 10px;
}

.jexContent .jexInnerContent .jobOfferData {
    display: block;
}

.jexContent .jexInnerContent .selectBlindJobOfferContent .selectBlindJobOfferInnerContent .blindJobOffers .blindJobOfferRow .blindJobOfferLabel {
	width: 100% !important;
}

body {
	padding-top: 47px !important;
	padding-bottom: 0px !important;
}

body {
    padding-bottom: 0px !important;
}
 
.footerTop {
    position: relative !important;
}
 
.mainButtonCell {
    position: relative !important;
    margin-top: 50px !important;
    padding: 7px !important;
}
 
form[name="applicationForm"] .mainButtonCell {
    left: 51.1% !important;
    padding: 5px !important;
}
.jobOfferDetail .jexResponsive .buttonRow.mainButtons {
    padding-bottom: 0px !important;
}
 
div.buttonRow.mainButtons {
    width: 960px !important;
}

input.button, .fileWrapper input.fileInputButton[type="button"], input.multiuploadButton {
    border-radius: 20px !important;
}

div#footerDiv {
	clear: both !important;
}

a.footer-menu {
	color: #ffffff !important;
}

.jobOfferDetail .jexResponsive .jobOfferDataTable .fieldLabel *, .leftheader_blue a {
	font-weight: bold !important;
}

.jobOfferList .jexResponsive .jobOffer .descriptionAndApplicationArea h2, .jobOfferList .jexResponsive .jobOffer .descriptionAndApplicationArea h3,
.jobOfferList .jexResponsive .searchResultInfo,
.jobOfferList .jexResponsive .jobOfferSearchFilter h3 {
	color: #000000 !important;
}

.jobOfferDetail .jexResponsive .jobOfferDetailHeader .jobOfferDescription,
.jexContent .jexInnerContent .jobOfferData .jobOfferDescription {
	font-size: 36px !important;
	line-height: 42px !important;
}

.jobOfferDetail .jexResponsive .jobOfferDetailHeader .jobOfferDescription {
	padding: 40px 0px !important;
}

div.jobOfferImageContainer {
	margin-bottom: 40px !important;
}

.jobOfferDetail .jexResponsive .jobOfferDataTable .fieldLabel *, .leftheader_blue a,
.jexContent .jexInnerContent .applyByContent .applyByFieldset p.caption,
p.caption,
.jobOfferDetail .jexResponsive .jobOfferDataTable .fieldLabel *, .leftheader_blue a,
.jobOfferDetail .jexResponsive .jobOfferDataTable .fieldLabel {
	font-size: 20px !important;
	line-height: 26px !important;
	font-weight: normal !important;
	font-family: "TTNormsProBold", Arial, Helvetica, Verdana, sans-serif !important;
	color: #000000 !important;

}

.leftheader_blue a,
.jexContent .jexInnerContent .formFieldRow .formFieldLabelContainer .fieldLabel {
	font-size: 16px !important;
	line-height: 20px !important;
	font-weight: normal !important;
	font-family: "TTNormsProRegular", Arial, Helvetica, Verdana, sans-serif !important;
}

input.button, input.button[disabled], input.button:hover,
.jexContent input.button:not([disabled]):hover,
input.button:hover:not([disabled]) {
	color: #ffffff !important;
	border-color: #ffffff !important;
	border-width: 2px !important;
	text-transform: none !important;
	font-weight: normal !important;
	font-family: "TTNormsProBold", Arial, Helvetica, Verdana, sans-serif !important;
	font-size: 16px !important;
	line-height: 20px !important;
}

input.button.buttonBack,
input.button.buttonBack:hover:not([disabled]),
.jexContent .fileWrapper input.fileInputButton[type="button"],
.fileWrapper input.fileInputButton[type="button"]:hover:not([disabled]) {
	color: #E20613 !important;
	border-color: #E20613 !important;
	border-width: 2px !important;
	text-transform: none !important;
	font-weight: normal !important;
	font-family: "TTNormsProBold", Arial, Helvetica, Verdana, sans-serif !important;
	font-size: 16px !important;
	line-height: 20px !important;
}

@media (max-width: 800px) {
	.jexResponsive #footerDiv {
		display: block !important;
	}
}

@media (max-width: 980px) {
div.buttonRow.mainButtons,
div.menu.topMenu > div.menu,
.mainButtonCell,
div.footer-in {
	width: 100% !important;
	max-width: 100% !important;
}

div.footer-in-left {
	padding-left: 5px !important;
}

div.footer-in-right {
	padding-right: 5px !important;
}
}

@media (max-width: 580px) {
	div.footer-in-right {
		display: none !important;
	}
}

@media (min-width: 701px) {
	.jobOfferList .jexResponsive .jobOffer .descriptionAndApplicationArea {
		width: 350px !important;
	}
}
/* Sonstiges [Ende] */





/*WalHa 04.12.2024*/
video {
	max-width: 100%;
	height: auto;
  }